{
  "usingComponents": {
		"van-icon": "../../../../dist/icon/index",
		"van-tabs": "../../../../dist/tabs/index",
		"van-tab": "../../../../dist/tab/index",
		"ec-canvas": "../../../../ec-canvas/ec-canvas",
		"personnel-list": "../components/personnelList/personnelList",
		"expenditure-list": "../components/expenditureList/expenditureList",
		"order-list": "../components/orderList/orderList"
  },
  "navigationBarTitleText": "爱心公益"
}